Bug 965321 - [abrt] gxine-0.5.907-7.fc18: strlen: Process /usr/bin/gxine was killed by signal 11 (SIGSEGV)
[abrt] gxine-0.5.907-7.fc18: strlen: Process /usr/bin/gxine was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gxine (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
abrt_hash:55c53581b6895721380e2f251f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 19:18 EDT by alexa6moon
Modified: 2014-02-05 16:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:27:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.77 KB, text/plain)
2013-05-20 19:18 EDT, alexa6moon
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-20 19:18 EDT, alexa6moon
no flags Details
File: core_backtrace (2.35 KB, text/plain)
2013-05-20 19:18 EDT, alexa6moon
no flags Details
File: dso_list (13.43 KB, text/plain)
2013-05-20 19:18 EDT, alexa6moon
no flags Details
File: environ (1.09 KB, text/plain)
2013-05-20 19:18 EDT, alexa6moon
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-20 19:18 EDT, alexa6moon
no flags Details
File: maps (42.11 KB, text/plain)
2013-05-20 19:19 EDT, alexa6moon
no flags Details
File: open_fds (1.85 KB, text/plain)
2013-05-20 19:19 EDT, alexa6moon
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-05-20 19:19 EDT, alexa6moon
no flags Details

  None (edit)
Description alexa6moon 2013-05-20 19:18:38 EDT
Version-Release number of selected component:
gxine-0.5.907-7.fc18

Additional info:
backtrace_rating: 4
cmdline:        gxine file:///home/alexa/Downloads/36353_d86b1ab213a8a57fa1a6f582932f8e87_1a2065bf91794712d877176162f3c2db.mp4
crash_function: strlen
executable:     /usr/bin/gxine
kernel:         3.9.2-200.fc18.i686
uid:            1000
ureports_counter: 1
var_log_messages: May 20 19:06:51 localhost abrt[1946]: Saved core dump of pid 1928 (/usr/bin/gxine) to /var/tmp/abrt/ccpp-2013-05-20-19:06:48-1928 (167018496 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strlen at ../sysdeps/i386/i686/multiarch/strlen-sse2-bsf.S:50
 #1 se_eval_ext at script_engine.c:173
 #2 engine_exec_obj at engine.c:182
 #3 engine_exec at engine.c:230
 #4 js_listen_cb at xml_widgets.c:243
 #10 gtk_dialog_run at gtkdialog.c:1094
 #11 v_display_message at utils.c:450
 #12 display_error_modal at utils.c:465
 #13 fault_handler at main.c:278
 #15 strlen at ../sysdeps/i386/i686/multiarch/strlen-sse2-bsf.S:50
Comment 1 alexa6moon 2013-05-20 19:18:42 EDT
Created attachment 750757 [details]
File: backtrace
Comment 2 alexa6moon 2013-05-20 19:18:45 EDT
Created attachment 750758 [details]
File: cgroup
Comment 3 alexa6moon 2013-05-20 19:18:48 EDT
Created attachment 750759 [details]
File: core_backtrace
Comment 4 alexa6moon 2013-05-20 19:18:52 EDT
Created attachment 750760 [details]
File: dso_list
Comment 5 alexa6moon 2013-05-20 19:18:55 EDT
Created attachment 750761 [details]
File: environ
Comment 6 alexa6moon 2013-05-20 19:18:58 EDT
Created attachment 750762 [details]
File: limits
Comment 7 alexa6moon 2013-05-20 19:19:01 EDT
Created attachment 750763 [details]
File: maps
Comment 8 alexa6moon 2013-05-20 19:19:04 EDT
Created attachment 750764 [details]
File: open_fds
Comment 9 alexa6moon 2013-05-20 19:19:07 EDT
Created attachment 750765 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:38:37 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:27:52 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.